/status:
  get:
    operationId:
      status
    tags:
      - ObjectCache
    summary:
      status
    description:
      Getting the current status of the ObjectCache server as text/html response.
    produces:
      - text/html
      - application/json
    parameters:
      - $ref: "#/parameters/metrics"
    responses:
      200:
        description:
          ObjectCache status message when successfull.
        schema:
          type: string
